Name:		kde-i18n-sr
Summary:	Serbian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Serbian
Requires:	locales-sr
BuildArch:	noarch

%description
Serbian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sr/
%dir %_docdir/HTML/sr/common/
%doc %_docdir/HTML/sr/common/fdl-license
%doc %_docdir/HTML/sr/common/gpl-license
%doc %_docdir/HTML/sr/common/*.css
%doc %_docdir/HTML/sr/common/*.dcl
%doc %_docdir/HTML/sr/common/*.html
%doc %_docdir/HTML/sr/common/*.png
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/sr/
%_datadir/locale/sr/charset
%_datadir/locale/sr/*.desktop
%_datadir/locale/sr/*.png
#
#
%dir %_datadir/locale/sr/LC_MESSAGES/
%lang(sr) %_datadir/locale/sr/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
